WordPress.org

Ready to get started?Download WordPress

Forums

Error occurred while updating plugins (3 posts)

  1. iyub767
    Member
    Posted 3 years ago #

    When doing a bulk update of my plugins or even an individual plugin, I get the following message:
    "An error occured while updating"
    For instance if I update my "Fast Secure Contact Form" I get an error message saying, "An error occured while updating Fast Secure Contact Form.
    Do anyone know what I could do to rectify the problem?
    Thanks in advance for helping me.

  2. Tara
    Member
    Posted 3 years ago #

    you may want to discuss with your webserver.

  3. iyub767
    Member
    Posted 3 years ago #

    t-p thanks for responding. I don't think there was a problem after all. I think I got the error message because the plugins were at their latest version; therefore, no update could take place, which accounts for the error message. There is no problem with the functionality of the blog. Thanks again for your help.

Topic Closed

This topic has been closed to new replies.

About this Topic